Subject: Re: Leave/off update
From: Virat Joshi <[email-masked]>
To: Shikhil Domingo <[email-masked]>
Cc: Rosette Modiri <[email-masked]>, Charanjit Singh <[email-masked]>
Date: Tue, 9 Apr 2019 13:17:18 +0000

Hi Shikhil,

Your request is noted. I will confirm once i can do this.

Please note i have removed the week OFF from April 8th

Kind regards,
Viraat
________________________________
From: Shikhil Domingo <[email-masked]>
Sent: 09 April 2019 02:20
To: Virat Joshi
Cc: Rosette Modiri; Charanjit Singh
Subject: Leave/off update

Hi Viraat,

Trust you are doing well.

I am following up on my last mail in which I mentioned that I would require an off on 20th, 21st and 22nd April due to Easter festivities. Request you to please adjust my upcoming offs so that I may avail the same.

I had an off today (08/04/2019) but I am working

Look forward to hear from you.

Thanks & Regards

Shikhil